/* 
    Document   : slider
    Created on : 2 avr. 2015, 13:51:55
    Author     : Eric
    Description:
        Purpose of the stylesheet follows.
*/
.cycle-slideshow{
    position: relative;
}
.cycle-slideshow a{
    width: 100%;
    height: auto; 
    overflow: hidden;
}
.cycle-slideshow img{
    width: 100%;
    height: auto;
}
.btn-cycle{
    cursor: pointer;
    height: 32px;
    margin-top: -16px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 32px;
    z-index: 500;    
    border: 1px solid rgba(0,0,0,0);
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -khtml-transition: all .5s ease;
    transition: all .5s ease;
}
.btn-cycle:hover{
    background-color: rgba(0,0,0,.3);
    border: 1px solid #555;
}
.cycle-prev {
    left: 8px;
    background: url("../images/arrows.png") no-repeat scroll left top rgba(0, 0, 0, 0);    
}
.cycle-next {
    right: 8px;
    background: url("../images/arrows.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
